summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMike Frysinger <vapier@gentoo.org>2015-10-09 23:19:50 -0400
committerMike Frysinger <vapier@gentoo.org>2015-10-10 01:03:34 -0400
commitc1511618853db61acd458f9f2a9cda0f08fe7cfd (patch)
tree7005223c5340f724a6966a8e95fe379216f5befc /x11-terms/roxterm
parentdev-ruby/rspec-core: Mark ~ppc64 (bug #562452). (diff)
downloadgentoo-c1511618853db61acd458f9f2a9cda0f08fe7cfd.tar.gz
gentoo-c1511618853db61acd458f9f2a9cda0f08fe7cfd.tar.bz2
gentoo-c1511618853db61acd458f9f2a9cda0f08fe7cfd.zip
fix various encoding corruption
Diffstat (limited to 'x11-terms/roxterm')
-rw-r--r--x11-terms/roxterm/roxterm-2.6.3.ebuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/x11-terms/roxterm/roxterm-2.6.3.ebuild b/x11-terms/roxterm/roxterm-2.6.3.ebuild
index 3ce0b3dee6a..290c67a3933 100644
--- a/x11-terms/roxterm/roxterm-2.6.3.ebuild
+++ b/x11-terms/roxterm/roxterm-2.6.3.ebuild
@@ -37,14 +37,14 @@ src_prepare() {
python_convert_shebangs 2 mscript.py
# the "maitch" build system is complete junk. let's stab it...
- sed -i -e 's:TerminalEmulator:System;&:' roxterm.desktop || die
+ sed -i -e 's:TerminalEmulator:System;&:' roxterm.desktop || die
sed -i -e '/ctx.install_doc/s:COPYING COPYING-LGPL ::' mscript.py || die
sed -i -e "/CFLAGS/s:-O2 -g:${CFLAGS}:" {maitch,mscript}.py || die
sed -i \
-e 's:gcc:${CC}:' \
-e "/LDFLAGS/s:'':'${LDFLAGS}':" \
-e 's:--mode=link:--mode=link --tag=CC:' \
- maitch.py || die
+ maitch.py || die
}
src_configure() {